Cyberduck Mountain Duck CLI

#9771 closed defect (fixed)

Layout errors in Preference Window

Reported by: ardiefox Owned by: yla
Priority: normal Milestone: 5.3
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

Fresh installed Cyberduck for my new laptop, and I see that preference window has gone nuts:

  • Icons are (mostly) gone
  • Some dropdown menus are deformed so I cannot click on it.

Please refer to the screenshot I attached.

(+ Selected "Nightly Build" because I cannot find version 5.2.3 from the dropdown.) (+ "Toggle Log Drawer" is not working so I cannot paste any log here.)

Attachments (1)

Cyberduck gone wild.png (21.8 KB) - added by ardiefox on Nov 28, 2016 at 4:48:33 AM.
Deformed Preference Window.

Download all attachments as: .zip

Change History (6)

Changed on Nov 28, 2016 at 4:48:33 AM by ardiefox

Deformed Preference Window.

comment:1 Changed on Nov 28, 2016 at 1:05:49 PM by dkocher

  • Milestone set to 6.0
  • Owner set to yla
  • Summary changed from Abnormal Preference Window to Layout errors in Preference Window

comment:2 Changed on Dec 23, 2016 at 3:31:22 PM by dkocher

#9794 closed as duplicate.

comment:3 Changed on Jan 10, 2017 at 8:35:57 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r23321.

comment:4 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software